GET https://displayvideo.googleapis.com/v2/advertisers/{advertiserId}/targetingTypes/{targetingType}/assignedTargetingOptions/{assignedTargetingOptionId}
[[["이해하기 쉬움","easyToUnderstand","thumb-up"],["문제가 해결됨","solvedMyProblem","thumb-up"],["기타","otherUp","thumb-up"]],[["필요한 정보가 없음","missingTheInformationINeed","thumb-down"],["너무 복잡함/단계 수가 너무 많음","tooComplicatedTooManySteps","thumb-down"],["오래됨","outOfDate","thumb-down"],["번역 문제","translationIssue","thumb-down"],["샘플/코드 문제","samplesCodeIssue","thumb-down"],["기타","otherDown","thumb-down"]],["최종 업데이트: 2025-07-26(UTC)"],[],["This document details how to retrieve a specific targeting option assigned to an advertiser using the Display & Video 360 API. The core action is sending a `GET` request to a specific URL (`https://displayvideo.googleapis.com/v2/advertisers/{advertiserId}/targetingTypes/{targetingType}/assignedTargetingOptions/{assignedTargetingOptionId}`). The URL requires three path parameters: `advertiserId`, `targetingType` (enum), and `assignedTargetingOptionId`. The request body must be empty, and a successful response returns an `AssignedTargetingOption` instance. It requires the `https://www.googleapis.com/auth/display-video` OAuth scope.\n"]]